NO_AFTER_SALES = "ไม่มีคำขอบริการหลังการขาย"
BENEFIT_FREE_SHIPPING_CHECK_ERROR = "ไม่สามารถใช้คูปองได้! เกิดข้อผิดพลาดในการลดค่าขนส่งฟรี"
REVIVE_COUNTRY_OUT_OF_RANGE = "ประเทศที่รับสินค้าไม่ได้อยู่ในขอบเขตการจัดส่งได้"
SHOP_DOES_NOT_EXIST = "ไม่พบร้านค้า"
BENEFIT_CODE_USED_UP_ERROR = "โค้ดส่วนลดนี้ถูกใช้อยู่แล้ว"
BENEFIT_DISCOUNT_CHECK_ERROR = "เกิดข้อผิดพลาดขณะใช้การลดมูลค่าสินค้าเป็นร้อยละ"
CANNOT_CHOSEN_MULTIPLE_EXPRESSES = "ไม่สามารถเลือกหลายวิธีการจัดส่งได้"
DATA_REPEAT = "ข้อมูลซ้ำกัน"
DEPARTMENT_HAS_USER = "ยังมีผู้ใช้งานในแผนกนี้อยู่"
NO_TRANSACTION_CURRENCY = "ไม่มีประเภทสกุลเงินของการทำธุรกรรม"
REFUND_AMOUNT_EXCEEDS = "ยอดคืนเงินมากกว่ายอดชำระเงิน"
NO_PERMISSION = "ไม่มีสิทธิ์"
MISSING_REQUEST_PARAMETER = "ขาดข้อมูลพารามิเตอร์"
USER_INFO_ERROR = "ข้อมูลผู้ใช้งานไม่ถูกต้อง"
FirstAmount1IsNull = "ค่าธรรมเนียมค่าจัดส่งต้นฉบับยังไม่ได้ระบุ"
BENEFIT_CODE_EXPIRE_ERROR = "โค้ดส่วนลดหมดอายุแล้ว"
NO_PREORDER_INFO = "ข้อมูลสั่งซื้อก่อนสั่งซื้อยังไม่มี"
FirstAmountIsNull = "ค่าธรรมเนียมค่าจัดส่งสำหรับน้ำหนักตัวแรกยังไม่ได้ระบุ"
PAYMENT_SETTER_WRONG = "การตั้งค่าการชำระเงินของร้านค้าผิดพลาด"
LEVEL_NAME_CANNOT_BE_EMPTY = "ชื่อระดับไม่สามารถเว้นว่างได้"
ORDER_DOES_NOT_EXIST = "ไม่พบคำสั่งซื้อ"
BENEFIT_GOODS_SQL_ERROR = "การเพิ่มหรือลบสินค้าส่วนลดไม่สำเร็จ"
SUCCESS = "การส่งคำขอสำเร็จ"
EFFECT_SCOPE_GOODS_SQL_ERROR = "การเพิ่มหรือลบสินค้าที่มีสิทธิพิเศษไม่สำเร็จ"
BENEFIT_CODE_CACHE_SET_ERROR = "การเก็บช้อปโค้ดส่วนลดไม่สำเร็จในแคช"
BENEFIT_GU_DING_CHECK_ERROR = "เกิดข้อผิดพลาดขณะใช้การลดมูลค่าผ่านการทำงานของบล็อกแล้ว"
WRONG_GOODS_ID = "goods_id ผิดพลาด"
WRONG_ORDER = "คำสั่งสินค้าไม่ถูกต้อง"
QUOTE_CURRENCY_WRONG = "ประเภทสกุลเงินที่เครื่องหมายอ้างอิงไม่ถูกต้อง"
ADD_FIELD = "เพิ่มข้อมูลไม่สำเร็จ"
SYSTEM_EMAIL_CANNOT_REPLIED = "ไม่สามารถตอบกลับอีเมล์ระบบได้"
FREIGHT_SET_ERROR = "การตั้งค่าค่าขนส่งฟรีต้องเป็น all เท่านั้น"
BENEFIT_CODE_OVERLAPPING_USED_ERROR = "ไม่สามารถใช้โค้ดส่วนลดที่ใช้ไปแล้วร่วมกันได้"
QUERY_FIELD_ERROR = "การสร้างข้อมูลรหัสส่วนลดผิดพลาด"
DATA_EXISTS = "มีข้อมูลอยู่แล้ว"
QUERY_LIST_FAILED = "การค้นหารายการล้มเหลว"
UNKNOWN_ERROR = "ข้อผิดพลาดที่ไม่ทราบสาเหตุ"
SALES_ENV_CUSTOM_INFO_SQL_ERROR = "การเพิ่มหรืออัปเดตข้อมูลสไตล์ที่กำหนดเองล้มเหลว"
VIEW_ERROR = "ข้อผิดพลาดของมุมมอง"
SEARCH_MERCHANT_ERROR = "การกำหนดค่าการค้าของเพล็กซ์ภายนอกที่ไม่มี"
BENEFIT_EVENT_ASSIGNMENT_ERROR = "การกำหนดเงื่อนไขการลดราคาผิดพลาด เราไม่สามารถใช้รหัสส่วนลดได้"
CONFIG_FIELD_NULL = "พารามิเตอร์การกำหนดค่าไม่สามารถเว้นว่างได้"
ORDER_PAYING = "การชำระเงินรอดำเนินการอยู่ คงเหลือเวลา {time} วินาที"
NOT_CREATE_POLICY = "ยังไม่ได้สร้างนโยบายการจัดเก็บสินค้า"
EMAIL_SETTER_WRONG = "ข้อผิดพลาดในการตั้งค่าบริการอีเมลร้านค้า"
BENEFIT_MAN_SONG_CHECK_ERROR = "ไม่สามารถใช้คูปองส่วนลดได้! มีข้อผิดพลาดเกี่ยวกับการเลือกส่วนลดโดยมีการลดราคาประเภทเต็มหรือส่วนลด"
QUERY_CONDITION_FAILED = "เงื่อนไขการค้นหาล้มเหลว"
BENEFIT_CODE_LOCK_MIN_AMOUNT_ERROR = "ล็อกจำนวนเงินขั้นต่ำที่ถูกต้องล้มเหลว"
WRONG_FX_ID = "fx_id ผิดพลาด"
FareIdIsNotNull = "ไม่ได้สร้างแม่แบบค่าใช้จ่ายขนส่ง ไม่สามารถสร้างวิธีการคำนวณค่าใช้จ่ายได้"
CANNOT_SHIP_WHERE_PLACE = "ไม่สามารถจัดส่งในพื้นที่ที่เลือกได้"
BENEFIT_CODE_CLOSED_ERROR = "รหัสส่วนลดถูกปิดแล้ว"
CLICK_SPEED_TOO_FAST_ERR = "คลิกครั้งที่เร็วเกินไป!"
SUPPORTED_CURRENCY_NO_SET = "ยังไม่ได้ตั้งค่าชนิดสกุลเงินที่รองรับ"
WAREHOUSE_DOES_NOT_EXIST = "ไม่มีคลังสินค้า"
TARGET_USER_INFO_LIST_FIELD_ERROR = "ข้อผิดพลาดในการตั้งค่าข้อมูลสิทธิ์ผู้ใช้"
WRONG_ADDRESS_ID = "address_id ผิดพลาด"
FareTemplateNameIsNotNull = "ชื่อแม่แบบค่าใช้จ่ายขนส่งต้องไม่เว้นว่าง"
BENEFIT_CODE_BE_USED_ERROR = "คุณใช้รหัสส่วนลดนี้ไปแล้ว"
BENEFIT_CODE_SQL_ERROR = "ไม่สามารถเพิ่มหรืออัปเดตรหัสส่วนลดได้"
StartIntervalIsNull = "เงื่อนไขการเริ่มต้นต้องไม่เว้นว่าง"
BillingMethodIsNull = "ไม่มีการเลือกวิธีการคำนวณค่าใช้จ่าย"
WRONG_ORDER_STATUS = "สถานะการสั่งซื้อผิดพลาด"
NO_MONEY = "ยอดเงินไม่เพียงพอ"
UNABLE_GEN_AFTER_SALE_ID = "ไม่สามารถสร้างหมายเลขรายการขายหลังการขายได้"
ACCOUNT_NOT_EXIST = "ไม่มีบัญชีผู้ใช้"
PasswordError = "รหัสผ่านผิด"
OLD_PASSWORD_ERROR = "รหัสผ่านเดิมผิด"
FirstPiece1IsNull = "หน่วยแรกไม่ได้ระบุ"
SUB_CONTENT_ERROR = "ข้อผิดพลาดในเนื้อหาย่อย"
NO_REVIVE_COUNTRY_DATA = "ไม่ได้กำหนดประเทศที่สามารถจัดส่งได้"
TranslateFailed = "การแปลล้มเหลว"
FareTemplateDataIsNull = "ไม่มีข้อมูลแม่แบบค่าใช้จ่ายขนส่ง"
SALES_ENV_CUSTOM_INFO_FIELD_ERROR = "ข้อผิดพลาดในการตั้งค่าข้อมูลสไตล์ที่กำหนดเอง"
NO_BENEFIT_CODE_ERROR = "ไม่มีข้อมูลรหัสส่วนลด"
FAILED_CONVERT_TO_ARRAY = "การแปลงสตริงที่สามารถส่งมอบได้ไม่สำเร็จ"
LACK_CONFIG_FIELD_ERROR = "ข้อผิดพลาดของพารามิเตอร์การตั้งค่า"
TranslateConfigError = "ข้อผิดพลาดการตั้งค่าการแปล"
BENEFIT_CODE_LOCK_MIN_NUM_ERROR = "ล็อกจำนวนสินค้าที่ต้องซื้อขั้นต่ำที่ถูกต้องล้มเหลว"
CURRENCY_SETTER_WRONG = "ข้อผิดพลาดการตั้งค่าสกุลเงินร้านค้า"
SecondAmountIsNull = "ค่าใช้จ่ายน้ำหนักรวมไม่ได้ถูกบันทึก"
GOODS_OFF_THE_SHELVES = "สินค้าไม่ได้อยู่บนชั้นวาง"
NOT_SUPPORTED_PARTIAL_REFUND = "ไม่รองรับการคืนเงินบางส่วน"
INVALID_PREVIEW_CREDENTIAL = "ข้อมูลก่อนการเริ่มต้นของสินค้าหมดอายุ"
ModeDataIsNull = "ไม่มีข้อมูลวิธีการคำนวณค่าใช้จ่าย"
EMAIL_EXIST = "อีเมล์นี้มีอยู่แล้ว"
NO_BENEFIT_CODE_CACHE_ERROR = "ไม่มีข้อมูลรหัสส่วนลด"
OPEN_CHECK_ID_CARD = "แอดเดรสจัดส่งของท่าน  ได้รับการตรวจสอบต่อด้วยทางไปรษณีย์พื้นที่ กรุณากรอกข้อมูลเพื่อยืนยันตัวตน เพื่อให้ได้รับสินค้าไวขึ้น"
TARGET_USER_INFO_SQL_ERROR = "การเพิ่มหรือลบสิทธิ์ผู้ใช้ล้มเหลว"
NO_GOODS_INFO = "ข้อมูลสินค้าไม่มี"
WRONG_SKU_ID = "sku_id ผิดพลาด"
UNABLE_CONFIRM_EXPRESS_METHOD = "โปรดเลือกวิธีการขนส่งที่ถูกต้อง"
SecondPieceIsNull = "คำนวณน้ำหนักต่อชิ้นไม่ได้ถูกบันทึก"
BENEFIT_CODE_CONDITION_ERROR = "การค้นหาเนื้อหาส่วนลดล้มเหลว"
ORDER_CACHE_INVALIDATION = "การแคชการสั่งซื้อล้มเหลว"
ACCOUNT_EXIST = "บัญชีผู้ใช้อยู่แล้ว"
BENEFIT_CONDITION_SQL_ERROR = "การเพิ่มหรืออัปเดตเนื้อหาส่วนลดล้มเหลว"
TranslateLinkError = "ข้อผิดพลาดการแปลลิงก์"
EFFECT_SCOPE_GOODS_LIST_FIELD_ERROR = "ข้อผิดพลาดในการตั้งค่าข้อมูลสินค้าประเภทดีลส่วนลด"
RegionIsNotNull = "ระบุขอบเขตการส่งไม่สามารถเว้นว่างได้"
UNABLE_APPLY_AFTER_SALES = "ไม่สามารถยื่นข้อเสนอการขายหลังการขายปัจจุบันได้"
UNABLE_GEN_ORDER_ID = "การสร้าง order_id ล้มเหลว"
BENEFIT_CODE_OVERLAY_USAGE_ERROR = "ไม่สามารถใช้รหัสส่วนลดนี้ร่วมกับรหัสส่วนลดอื่นได้"
NOT_FOR_SALE_ITEMS = "มีสินค้าไม่ได้อยู่ระหว่างการขาย"
CarryNameIsNull = "ชื่อค่าใช้จ่ายขนส่งต้องไม่ปล่อยว่าง"
SecondPiece1IsNull = "ไม่ได้ระบุจำนวนน้ำหนักต่อชิ้น"
NOT_APPLIED_AFTER_SALES = "กรุณายื่นข้อเสนอการขายหลังการขาย"
BENEFIT_CODE_CANNOT_BE_REUSED_ERROR = "รหัสส่วนลดเดิมไม่สามารถใช้ซ้ำได้"
FULL_DELIVERY_SET_ERROR = "ประเภทส่วนลดแบบมีส่วนลดขั้นต่ำต้องยืนยันรายละเอียดการลดราคา"
BENEFIT_SCOPE_GOODS_LIST_FIELD_ERROR = "ข้อผิดพลาดในการตั้งค่าข้อมูลสินค้าส่วนลด"
DATA_NOT_EQUAL = "ข้อมูลไม่ตรงกัน"
DISCOUNT_SET_ERROR = "จำนวนส่วนลดเกินกว่า 100 จำนวน"
PHONE_EXIST = "หมายเลขโทรศัพท์มือถือนี้มีอยู่แล้ว"
NO_DATA = "ไม่มีข้อมูล"
FixedFreightIsNotNull = "คำนวณชนิดผูกพันครั้งต่อไป ค่าบริการขนส่งต้องไม่เว้นว่าง"
SecondAmount1IsNull = "ค่าใช้จ่ายน้ำหนักต่อชิ้นผิดพลาด"
ITEMS_NUM_REFUND_EXCEEDS = "จำนวนสินค้าที่ขอคืนเงินมากกว่าจำนวนสินค้าที่ซื้อ"
INVALID_PREPAY_CREDENTIAL = "ข้อมูลการชำระเงินล่วงหน้าของคำสั่งซื้อหมดอายุ"
ExtraConditionDataIsNull = "ไม่ได้ระบุข้อมูลให้ถูกต้อง ไม่สามารถเพิ่มได้"
REQUEST_PARAMETER_WRONG = "พารามิเตอร์ของคำขอไม่ถูกต้อง"
SHIPPING_METHOD_NOT_SELECTED = "ยังไม่ได้เลือกวิธีการส่งของ"
FIXED_REDUCTION_SET_ERROR = "หมายเลขส่วนลดคงที่ต้องกรอกจำนวนส่วนลดคงที่"
ADMIN_EMAILS_MAX_LIMIT = "สามารถตั้งค่าอีเมล์ผู้ดูแลได้สูงสุด 1 รายการ"
NO_SKU_INFO = "ไม่มีข้อมูล SKU"
EndIntervalIsNull = "เงื่อนไขการสิ้นสุดต้องไม่เว้นว่าง"
GROUP_NAME_CANNOT_BE_EMPTY = "ชื่อกลุ่มต้องไม่เว้นว่าง"
FAILED_SET_CACHE = "การตั้งค่าแคชล้มเหลว"
_server_error = "เซิร์ฟเวอร์ขี้นข้อผิดพลาด โปรดลองอีกครั้งในภายหลัง"
BENEFIT_TARGET_USED_CHECK_ERROR = "ไม่สามารถใช้คูปองส่วนลดได้! ผู้ใช้คำสั่งซื้อไม่เข้าเงื่อนไขผู้ใช้คูปองส่วนลด"
RegionCountryIsNotRepeat = "ประเทศนี้มีแม่แบบค่าใช้จ่ายขนส่งอยู่แล้ว"
FirstPieceIsNull = "ไม่ได้ระบุน้ำหนักแรก"
BENEFIT_CONDITION_FIELD_ERROR = "ข้อผิดพลาดการสร้างส่วนลดโค้ด"
TranslateParseFailed = "การแปลการวิเคราะห์ล้มเหลว"
LANG_NOT_EXIST = "ไม่มีภาษา"
SHOP_LANG_EXIST = "ภาษาร้านค้ามีอยู่แล้ว"
AUTO_TRANS_CANNOT_ENABLED_FOR_DEFAULT_LANG = "ไม่สามารถเปิดใช้งานการแปลอัตโนมัติสำหรับภาษาเริ่มต้นได้"
DISCOUNT_ITEM_MATCHING_ERROR = "มีสินค้าที่ไม่เหมาะสมกับรหัสส่วนลดนี้ในออเดอร์: {goods_name}"
BENEFIT_CODE_NOT_MATCH_SHOP_ERROR = "โค้ดส่วนลดนี้ไม่เหมาะกับร้านค้านี้"
SHIPPING_ADDRESS_MATCHING_ERROR = "ประเทศที่รับสินค้าในออเดอร์นี้ไม่ได้อยู่ในรายการประเทศฟรีค่าจัดส่ง"
ACCOUNT_DISABLE_LOGIN = "บัญชีถูกระงับการเข้าสู่ระบบแล้ว"
CHINA_TAX_RATE_FORBIDDEN = "ไม่อนุญาตให้ดำเนินการอัตราภาษีจีน"
EMAIL_CODE_ERROR = "รหัสยืนยันอีเมลไม่ถูกต้อง"
CODE_EMPTY = "รหัสยืนยันไม่สามารถเว้นว่างได้"
ORDER_IMPORT_ITEM_IMG_URL_ERROR = "ข้อผิดพลาดที่อยู่รูปภาพสินค้านำเข้าสั่งซื้อ"
UNAPPLY_SHOP = "คุณยังไม่ได้ส่งข้อมูลร้านค้า โปรดสมัครร้านค้าก่อน"
DOMAIN_EXIST = "โดเมนนี้มีอยู่ก่อนแล้ว"
AUTH_CONFIG_SET_ERROR = "โปรดตั้งค่าพารามิเตอร์การกำหนดค่า Google"
MAIN_DOMAIN_CANNOT_DELETE = "ไม่สามารถลบโดเมนได้"
CODE_ERROR = "รหัสยืนยันไม่ถูกต้อง"
SEO_GOOGLE_USER_ROLE_ERROR = "ผู้ใช้ไม่มีสิทธิ์เข้าถึงฟังก์ชันนี้"
SHOP_SMS_ERROR = "บริการ SMS พบปัญหาโปรดติดต่อผู้ขาย"
PHONE_CODE_ERROR = "รหัสยืนยันทางโทรศัพท์ไม่ถูกต้อง"
SEO_GOOGLE_SITE_URL_ERROR = "ลิงก์ URL ไม่รองรับ"
SET_CONFIG_PHONE_ENABLE_ERROR = "โปรดใช้หมายเลขโทรศัพท์มือถือในการลงทะเบียน"
SET_CONFIG_EMAIL_ENABLE_ERROR = "โปรดใช้อีเมลล์ในการลงทะเบียน"
CODE_EXPIRE_ERROR = "รหัสยืนยันหมดอายุแล้ว"
PHONE_NOT_CHINA = "หมายเลขโทรศัพท์ไม่ใช่หมายเลขโทรศัพท์จีนใหญ่ ไม่สามารถส่งข้อความได้"
DELETE_SERVICE_CATS_FAILED = "ลบหมวดหมู่บริการล้มเหลว"
DELETE_SERVICE_SCATS_FAILED = "ลบหมวดหมู่บริการสาธารณะล้มเหลว"
ADD_SERVICE_SCATS_FAILED = "เพิ่มหมวดหมู่บริการสาธารณะล้มเหลว"
UPDATE_SERVICE_FAILED = "อัปเดตบริการล้มเหลว"
SERVICE_UPDATE_ERROR = "อัปเดตบริการล้มเหลว"
ADD_SERVICE_CATS_FAILED = "เพิ่มหมวดหมู่บริการล้มเหลว"
SERVICE_PRICE_CANNOT_BE_EMPTY = "ราคาบริการต้องไม่ว่างเปล่า"
ADD_SERVICE_GOODS_FAILED = "เพิ่มสินค้าบริการล้มเหลว"
SERVICE_NOT_EXIST = "บริการไม่มีอยู่จริง"
WRONG_SERVICE_STATUS = "สถานะบริการไม่ถูกต้อง"
SERVICE_CATS_NOT_EXIST = "หมวดหมู่บริการไม่มีอยู่จริง"
SERVICE_CODE_CANNOT_BE_CHANGED = "รหัสบริการไม่สามารถแก้ไขได้"
ADD_SERVICE_FAILED = "เพิ่มบริการล้มเหลว"
SERVICE_NAME_CANNOT_BE_EMPTY = "ชื่อบริการต้องไม่ว่างเปล่า"
SERVICE_NAME_EXIST = "ชื่อบริการมีอยู่แล้ว"
SERVICE_GOODS_CANNOT_BE_EMPTY = "สินค้าบริการต้องไม่ว่างเปล่า"
SERVICE_FIELD_ERROR = "ข้อผิดพลาดของบริการ"
SERVICE_SCATS_NOT_EXIST = "หมวดหมู่บริการสาธารณะไม่มีอยู่จริง"
SERVICE_GOODS_NOT_EXIST = "ไม่มีสินค้าบริการอยู่จริง"
WRONG_SERVICE_ID = "รหัสบริการไม่ถูกต้อง"
SERVICE_SCATS_CANNOT_BE_EMPTY = "หมวดหมู่บริการสาธารณะต้องไม่ว่างเปล่า"
SERVICE_CATS_CANNOT_BE_EMPTY = "หมวดหมู่บริการต้องไม่ว่างเปล่า"
DELETE_SERVICE_GOODS_FAILED = "ลบสินค้าบริการล้มเหลว"
ORDER_PAID = "การชำระเงินสำเร็จของการสั่งซื้อ"
ORDER_CLOSED = "การสั่งซื้อถูกปิดแล้ว"
SIGN_ERROR = "ข้อผิดพลาดของลายเซ็น"
SHOP_ID_NOT_BIND = "ร้านค้าและผู้ใช้ไม่ได้ผูกมัดกัน"
EXPRESS_CODE_EXIST = "รหัสขนส่งอยู่แล้ว"
ORDER_ZIPCODE_NEED_UPDATE = "โปรดอัปเดตรหัสไปรษณีย์ในข้อมูลการจัดส่ง"
ORDER_PAYMENT_AMOUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "การสั่งซื้อสินค้าไม่ตรงตามกฎบัตรส่วนลด ไม่สามารถใช้โค้ดส่วนลดได้"
ORDER_ITEM_COUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "การสั่งซื้อสินค้าไม่ตรงตามกฎบัตรส่วนลด ไม่สามารถใช้โค้ดส่วนลดได้"
WRONG_RECEIVER_PHONE = "กรุณากรอกหมายเลขโทรศัพท์ของผู้ติดต่อในที่อยู่"
HTMLContentEmpty = "เนื้อหา HTML ต้องไม่ว่างเปล่า"
WRONG_RECEIVER_LASTNAME = "กรุณากรอกชื่อนามสกุลของผู้ติดต่อในที่อยู่"
WRONG_RECEIVER_STATE = "กรุณากรอกชื่อรัฐ/จังหวัดของที่อยู่"
WRONG_RECEIVER_COUNTRY = "โปรดกรอกประเทศของที่อยู่"
WRONG_RECEIVER_ZIPCODE = "โปรดกรอกรหัสไปรษณีย์ของที่อยู่"
WRONG_RECEIVER_APARTMENT = "โปรดกรอกหมายเลขห้องของที่อยู่"
WRONG_RECEIVER_FIRSTNAME = "โปรดกรอกชื่อผู้ติดต่อของที่อยู่"
NOT_UPDATE_RECEIVER_STATUS = "ออร์เดอร์ที่ไม่ได้อยู่ในสถานะที่รอดำเนินการจัดส่ง ไม่สามารถแก้ไขข้อมูลผู้รับได้"
WRONG_RECEIVER_CITY = "โปรดกรอกเมืองของที่อยู่"
WRONG_RECEIVER_STREET = "โปรดกรอกชื่อถนนของที่อยู่"
PRINTER_ADD_ERROR = "เพิ่มเครื่องพิมพ์ไม่สำเร็จ"
SEO_GOOGLE_AUTH_CONFIG_ERROR = "กรุณาตั้งค่าพารามิเตอร์การตั้งค่า Google ก่อน"
PRINTER_DATA_EMPTY = "ข้อมูลคำสั่งพิมพ์ว่างเปล่า"
PRINTER_OFFLINE = "เครื่องพิมพ์ออฟไลน์ โปรดตรวจสอบว่าเครื่องพิมพ์ทำงานได้ถูกต้องหรือไม่"
PRINTER_DEL_ERROR = "ลบเครื่องพิมพ์ไม่สำเร็จ"
PRINTER_TEMPLATE_EMPTY = "โปรดตั้งค่าแม่แบบการพิมพ์ก่อนทำการพิมพ์"
PRINTER_ID_EMPTY = "ID เครื่องพิมพ์ว่างเปล่า"
TEMPLATE_NOT_ENABLE = "โปรดเปิดใช้แม่แบบการพิมพ์ก่อนการพิมพ์"
TEMPLATE_ID_EMPTY = "ID แม่แบบว่างเปล่า"
PRINTER_EMPTY = "ไม่มีเครื่องพิมพ์ โปรดเพิ่มเครื่องพิมพ์ก่อน"
PRINTER_EXIST = "มีเครื่องพิมพ์อยู่แล้ว"
FAILED_GET_PAY_WAYS = "ข้อผิดพลาดในการรับช่องทางการชำระเงิน โปรดติดต่อผู้ดูแลระบบ"
INVALID_DOMAIN = "ที่อยู่เว็บไซต์ไม่ถูกต้อง"
FIRST_PIECE1_IS_NULL = "ชิ้นแรกไม่ได้กรอก"
SECOND_AMOUNT1_IS_NULL = "ค่าธรรมเนียมชิ้นต่อไปไม่ได้กรอก"
EXTRA_CONDITION_DATA_IS_NULL = "ไม่ได้กรอกข้อมูลอย่างถูกต้อง ไม่สามารถเพิ่มได้"
START_INTERVAL_IS_NULL = "เงื่อนไขเริ่มต้นต้องไม่เว้นว่าง"
FIRST_AMOUNT_IS_NULL = "ค่าธรรมเนียมน้ำหนักแรกไม่ได้กรอก"
SECOND_AMOUNT_IS_NULL = "ค่าธรรมเนียมน้ำหนักเพิ่มไม่ได้กรอก"
FARE_ID_IS_NOT_NULL = "ไม่ได้สร้างแม่แบบค่าส่ง ไม่สามารถสร้างวิธีการส่งได้"
FIRST_PIECE_IS_NULL = "น้ำหนักแรกไม่ได้กรอก"
MODE_DATA_IS_NULL = "ไม่มีข้อมูลวิธีการส่ง"
SECOND_PIECE_IS_NULL = "น้ำหนักเพิ่มไม่ได้กรอก"
FARE_TEMPLATE_NAME_IS_NOT_NULL = "ชื่อแม่แบบค่าส่งต้องไม่เว้นว่าง"
REGION_IS_NOT_NULL = "ขอบเขตการจัดส่งต้องไม่เว้นว่าง"
SECOND_PIECE1_IS_NULL = "ชิ้นต่อไปไม่ได้กรอก"
ID_NUMBER_LENGTH_ERROR = "ความยาวของหมายเลขบัตรประชาชนไม่ถูกต้อง"
REGION_COUNTRY_IS_NOT_REPEAT = "ประเทศปัจจุบันได้สร้างแม่แบบค่าส่งแล้ว"
BILLING_METHOD_IS_NULL = "ไม่ได้เลือกวิธีการเรียกเก็บเงิน"
CARRY_NAME_IS_NULL = "ชื่อค่าส่งต้องไม่เว้นว่าง"
FIXED_FREIGHT_IS_NOT_NULL = "ค่าส่งไม่สามารถขาดได้ในการเรียกเก็บค่าบริการคงที่"
ID_NUMBER_ERROR = "โปรดป้อนหมายเลขบัตรประชาชนที่ถูกต้อง"
END_INTERVAL_IS_NULL = "เงื่อนไขสิ้นสุดต้องไม่เว้นว่าง"
FIRST_AMOUNT1_IS_NULL = "ค่าธรรมเนียมชิ้นแรกไม่ได้กรอก"
CHECK_CACHE_GUEST_TOKEN_ERROR = "โปรดขอสกุลเงินไทยของผู้จัดการเพื่อดำเนินการหลังจากเติมเงิน"
CALCULATE_ORDER_AMOUNT_ERROR = "มูลค่าคำสั่งซื้อผิดปกติ โปรดลบโค้ดส่วนลดแล้วลองอีกครั้ง"
MiSSING_PARAMETER = "ขาดพารามิเตอร์การร้องขอ"
PRINTER_NOT_CONFIG = "ไม่ได้กำหนดค่าบัญชีพิมพ์คลาวด์"
PRINTER_NOT_BIND_TEMPLATE = "เครื่องพิมพ์ไม่ได้ผูกกับเทมเพลตการพิมพ์ที่ถูกต้อง ไม่สามารถพิมพ์ได้"
GOOD_PUBLIC_SHOP_ID_ERROR = "เฉพาะร้านเด็กอายุเล็กที่สุดเท่านั้นที่สามารถโฆษณาสินค้าของร้านหลักได้"
MAIN_SHOP_EQ_SUB_SHOP = "ร้านจำหน่ายและร้านซื้อของไม่สามารถเป็นร้านค้าเดียวกันได้"
PURCHASE_ORDER_SAVE_ERR = "การบันทึกคำสั่งซื้อสำหรับการสั่งซื้อสินค้าหลักประสบความล้มเหลว"
PURCHASE_ORDER_DOES_NOT_EXIST = "คำสั่งซื้อสำหรับคำสั่งซื้อสินค้าหลักไม่มีอยู่จริง"
UPDATE_PURCHASE_ERR = "มีข้อผิดพลาดในการอัปเดตข้อมูลคำสั่งซื้อสินค้า"
PURCHASE_DOES_NOT_EXIST = "ไม่มีคำสั่งซื้อสินค้า"
PURCHASE_ITEMS_DOES_NOT_EXIST = "ไม่มีสินค้าที่ซื้อ"
PURCHASE_AFTER_SALE = "เมื่อหลังการขายคำสั่งซื้อ"
PURCHASE_ITEMS_SAVE_ERR = "การบันทึกข้อมูลสินค้าที่ซื้อล้มเหลว"
NOT_CREATE_INTERNAL_ORDER = "กรุณาสร้างคำสั่งซื้อภายในก่อน"
NOT_SELECT_WAREHOUSE = "กรุณาเลือกคลังสินค้า"
AFTER_SALE_STATUS_CANNOT_TODO = "สถานะคำขอคืนเงินรองรับไม่ได้"
OUT_ORDER_INVALID = "สามารถซื้อได้เฉพาะคำสั่งซื้อภายนอกที่อยู่ในสถานะรอการจัดส่งเท่านั้น"
SAVE_PREPAY_ORDER_ERROR = "มีข้อผิดพลาดในการบันทึกข้อมูลการสั่งซื้อล่วงหน้า"
PURCHASE_CLOSED = "คำสั่งซื้อสินค้าถูกปิดแล้ว"
PURCHASE_REFUNDED = "คำสั่งซื้อสินค้าถูกคืนเงินแล้ว"
PURCHASE_UNPAID = "คำสั่งซื้อสินค้ายังไม่ได้ชำระเงิน"
NOT_CREATE_PURCHASE = "กรุณาสร้างคำสั่งซื้อสินค้าก่อน"
PURCHASE_PAID = "ชำระเงินคำสั่งซื้อสินค้าแล้ว"
PURCHASE_SAVE_ERR = "การบันทึกข้อมูลคำสั่งซื้อสินค้าล้มเหลว"
SAVE_PREPAY_ERROR = "มีข้อผิดพลาดในการบันทึกข้อมูลการสั่งซื้อล่วงหน้า"
PURCHASE_SHIPPED = "บิลจัดส่งสินค้าถูกส่งออกแล้ว"
CURRENCY_NO_SET = "โหมดตลาดไม่อนุญาตให้ร้านค้าย่อยแก้ไขอัตราแลกเปลี่ยน"
SELLER_ID_EMPTY = "รหัสผู้ขายต้องไม่ว่างเปล่า"
UPDATE_RECHARGE_LOG_ERR = "อัปเดตบันทึกการเติมเงินล้มเหลว"
DISTRIBUTION_CODE_EMPTY = "รหัสเชิญต้องไม่ว่างเปล่า"
RECHARGE_PENDING = "ใบเติมเงินยังไม่ได้ชำระเงิน"
RECHARGE_PAID = "บัตรเติมเงินถูกชำระเงินแล้ว"
ORDER_IS_AUDIT = "สั่งซื้อได้รับการตรวจสอบแล้ว"
RECHARGE_REFUNDING = "บัตรเติมเงินกำลังคืนเงิน"
DISTRIBUTOR_ADD_ERROR = "เพิ่มตัวแทนจำหน่ายล้มเหลว"
DISTRIBUTOR_EXIST = "ตัวแทนจำหน่ายมีอยู่แล้ว"
SAVE_RECHARGE_LOG_ERR = "บันทึกยอดเติมเงินล้มเหลว"
DISTRIBUTOR_INVALID = "ตัวแทนจำหน่ายไม่ถูกต้อง"
NO_RECHARGE_LOG = "ไม่พบบันทึกการเติมเงิน"
DISTRIBUTOR_NOT_EXIST = "ตัวแทนจำหน่ายไม่มีอยู่จริง"
DISTRIBUTOR_NOT_BIND_GRADE = "ตัวแทนจำหน่ายไม่ได้ผูกเกรด"
RECHARGE_CLOSED = "ใบเติมเงินได้ปิดแล้ว"
RECHARGE_REFUNDED = "ใบเติมเงินได้รับคืนแล้ว"
RELATION_IS_EXIST = "มีความสัมพันธ์ตัวแทนจำหน่ายอยู่แล้ว"
NO_FUNDS_CHANGELOG = "ไม่มีบันทึกการเปลี่ยนแปลงเงินสมนาคุณค้า"
NOW_CANNOT_PAY = "การชำระเงินอยู่ในคิว โปรดรอสักครู่"
NO_GOOD_SUPPLY_ERROR = "ไม่มีข้อมูลสินค้าที่จะจัดหา"
ORDER_STATUS_INVALID = "สถานะใบสั่งซื้อไม่ถูกต้อง ไม่สามารถตรวจสอบได้"
NOT_DISTRIBUTOR = "คุณไม่ใช่ตัวแทนจำหน่าย ไม่สามารถดูได้"
SAVE_FUNDS_CHANGELOG = "บันทึกการเปลี่ยนแปลงเงินสมนาคุณค้าไม่สำเร็จ"
WRONG_INVITE_CODE = "โปรดป้อนรหัสเชิญที่ถูกต้อง"
NO_PURCHASE_PREPAY = "ไม่พบข้อมูลการชำระเงินล่วงหน้าการสั่งซื้อ"
DIFF_MAIN_SHOP_ID = "ไม่สามารถชำระเงินในการสั่งซื้อที่ซื้อจากร้านหลายๆร้านเป็นเวลาเดียวกันได้"
PURCHASE_PREPAY_CLOSED = "ปิดตัวแจ้งการชำระเงินล่วงหน้าการสั่งซื้อแล้ว"
UPDATE_PURCHASE_PREPAY_ERR = "อัพเดตข้อมูลการชำระเงินล่วงหน้าใบสั่งซื้อไม่สำเร็จ"
SAVE_PURCHASE_PREPAY_ERR = "บันทึกข้อมูลการชำระเงินล่วงหน้าใบสั่งซื้อไม่สำเร็จ"
ITEM_OUT_ID_EMPTY = "out_id สำหรับสินค้าในใบสั่งซื้อว่างเปล่า"
RECHARGE_SHOP_SAME = "ไม่สามารถเติมเงินร้านของตนเองได้"
PURCHASE_PREPAY_PAID = "ใบสั่งซื้อล่วงหน้าได้ชำระเงินแล้ว"
MANUAL_PAY_AMOUNT_ERROR = "จำนวนเงินที่ชำระด้วยตนเองมากกว่าจำนวนเงินที่ทำการชำระจริงของการสั่งซื้อ"
REGISTER_DISABLE = "คุณลักษณะการลงทะเบียนถูกปิดอยู่"
GOOD_SUPPLY_ERROR = "สินค้าที่เผยแพร่โดยร้านค้าหลักไม่อนุญาตให้จัดหา"
NO_CORRESPONDING_LANGUAGE = "ร้านค้านี้ไม่มีภาษาที่สอดคล้องกัน"
MALL_SELLER_SHOP_LIMIT = "จำนวนร้านค้าถึงขีดจำกัดที่กำหนดในการกำหนดค่า"
ORDER_DOES_NOT_ALLOW_DUPLICATE_PUSH = "ไม่อนุญาตให้ส่งซ้ำในคำสั่งซื้อ"
NO_SET_SYN_CONFIG = "ยังไม่ได้ตั้งค่าการปรับปรุงข้อมูล"
SELECT_SHIP_GOODS = "โปรดเลือกสินค้าที่ต้องการจัดส่ง"
SHIP_GOODS_NUM_GT_ORDER_NUM = "จำนวนสินค้าที่ส่งมากกว่าจำนวนการซื้อสินค้าในออเดอร์นี้"
INVALID_ROLE = "บทบาทที่ไม่ถูกต้อง"
REGISTER_ADMIN_DISABLE = "ไม่อนุญาตให้ลงทะเบียนเป็นผู้ดูแลระบบ"
PUR_ORD_CNT_HANDLE_PAY = "ไม่อนุญาตให้ชำระเงินด้วยมือสำหรับคำสั่งซื้อประเภทการจัดซื้อ"
PURCHASE_EXISTS = "คำสั่งซื้อมีอยู่แล้ว"
DEFAULT_VIEW_NOT_EXIST = "มุมมองเริ่มต้นไม่มีอยู่จริง"
DEFAULT_VIEW_EXIST = "มุมมองเริ่มต้นมีอยู่แล้ว"
SCAN_ERROR = "ค้นหาผิดพลาด"
NOT_EXIST_SHOP_VIEW = "มองไม่เห็นมุมมองร้านค้า"
NOT_EXIST_SHOP_INFO = "ข้อมูลร้านค้าไม่มีอยู่จริง"
FULL_ADDRESS_ERROR = "ที่อยู่เต็มรูปแบบไม่ถูกต้อง"
BULK_SEND_HAS_UNDONE_TASKS = "มีงานส่งกลุ่มที่ยังไม่เสร็จสมบูรณ์โปรดลองอีกครั้งหลังจากทุกงานเสร็จสมบูรณ์แล้ว"
NOT_EXIST_AUTH_INFO = "ข้อมูลการอนุญาตไม่มีอยู่จริง"
BULK_SEND_ONLY_FAILED_CAN_DO = "เฉพาะงานส่งกลุ่มที่มีสถานะล้มเหลวเท่านั้นที่สามารถทำงานได้สังเกตครับ"
UPLOAD_FILE_NOT_NULL = "ไฟล์อัปโหลดต้องไม่ว่างเปล่า"
TIKTOK_PRODUCT_NOT_EXIST = "ไม่มีสินค้า TikTok"
NOT_EXIST_PRODUCT = "สินค้าไม่มีอยู่จริง"
SPLIT_SKU_PROPS_ERROR = "การแยกข้อมูลคุณลักษณะ SKU ผิดปกติ"
BULK_SEND_GROUPS_AND_MEMBERS_EMPTY = "โปรดเลือกกลุ่มส่งกลุ่มหรือผู้ใช้ที่ต้องการส่ง"
NOT_EXIST_CURRENCY = "ไม่มีสกุลเงิน"
UPLOAD_FILE_SUFFIX_ERROR = "การอัปโหลดไฟล์มีไฟล์นามสกุลผิดพลาด"
THIRD_PARTY_GOODS_OUT_OF_STOCK = "สินค้าบุคคลที่สามหมดออกจากสต็อกแล้วไม่สามารถนำขึ้นรายการได้"
ORDER_UNPAID_REMINDER = "คุณมีคำสั่งซื้อที่ยังไม่ได้ชำระเงิน ไม่สามารถดำเนินการต่อได้"
STOCK_CANT_LESS_ZERO = "จำนวนสินค้าคงเหลือต้องตั้งค่าเป็น 0 หรือมากกว่า"
WEBHOOK_NO_MATCH_WAREHOUSE = "ไม่มีการจับคู่กับคลังสินค้า"
STOCK_IS_USED = "สต็อกถูกใช้แล้ว"
WEBHOOK_NO_CONFIG = "ไม่มีโครงการที่จะเผยแพร่"
GOODS_OUT_OF_SAME_WAREHOUSE_STOCK = "ไม่สามารถจับคู่ระหว่างสินค้าทั้งหมดในคลังสินค้าเดียวกัน โปรดสั่งซื้อแยกต่างหาก"
MESSAGE_READ_ERROR = "การอ่านข้อความภายในไซต์ล้มเหลว"
WRONG_MSG_STATUS = "ระดับความผิดพลาดของบริการไม่ถูกต้อง"
MESSAGE_UPDATE_ERROR = "การอัปเดตข้อความภายในไซต์ล้มเหลว"
WRONG_MSG_ID = "รหัสข้อความภายในไซต์ไม่ถูกต้อง"
MESSAGE_NOT_EXIST = "ข้อความภายในไซต์ไม่มีอยู่"
THIRD_ORDER_NOT_ALLOW_SHIP = "ไม่อนุญาตให้จัดส่งสินค้าสำหรับคำสั่งซื้อของบุคคลที่สาม"
MESSAGE_MEMBER_ERROR = "โหมดข้อความส่วนตัว ผู้รับไม่สามารถเว้นว่างได้"
FAILED_TO_SWITCH_SHIP_WAREHOUSE = "การสลับคลังสินค้าสำหรับการจัดส่งล้มเหลว"
NO_ORDER_STOCK_CHANGE_LOG = "คลังสินค้าต้นทางสำหรับการสลับที่เลือกไม่อยู่ในบันทึกการลดสต็อกการสั่งซื้อ"
SWITCH_ORDER_WAREHOUSE_IN_ORDER_WAREHOUSE = "คลังสินค้าสำหรับการจัดส่งที่เป้าหมายสลับและคลังสินค้าสำหรับการจัดส่งที่เลือกไว้ในออร์เดอร์เดียวกัน"
SWITCH_STOCK_QUANTITY_TOO_GREAT = "เลือกจำนวนสินค้าสำหรับการสลับมากกว่าจำนวนสินค้าที่ซื้อในคำสั่งซื้อ"
DELETE_GOOD_CHECK_SUPPLY_ERROR = "สินค้ากำลังถูกจัดหาให้แล้วไม่สามารถลบได้"
MAIN_SHOP_SKU_STOCK_NOT_ENOUGH = "สินค้าในสต็อกของร้านหลักไม่เพียงพอ ไม่สามารถตั้งจำนวนสินค้าที่จะจัดหาได้"
FIRST_SUPPLY_STOCK_CANT_LESS_ZERO = "คุณสามารถตั้งค่าจำนวนสินค้าคงคลังการเลื่อนขั้นครั้งแรกได้ไม่น้อยกว่า 0"
ALREADY_DISTRIBUTOR = "คุณเป็นตัวแทนจำหน่ายอยู่แล้ว"
USER_ID_EMPTY = "ไม่มีไอดีผู้ใช้ร้านค้า"
NO_RELATION = "ไม่เคยผูกพันความสัมพันธ์ตัวแทน"
SUPPLY_GOODS_NOT_EDIT = "ไม่อนุญาตให้แก้ไขสินค้าที่จัดส่ง"
WAREHOUSE_WEIGHT_EMPTY = "ไม่มีข้อมูลน้ำหนักคลังสินค้า"
WAREHOUSE_PLEASE_SET_DELIVER_REGION = "โปรดตั้งค่าพื้นที่จัดส่งได้รับก่อน"
WAREHOUSE_DELIVERY_REGION_NOT_SUPPORTED = "ไม่สามารถจัดส่งที่พื้นที่นี้ได้"
WAREHOUSE_PLEASE_SET_WEIGHT = "โปรดตั้งค่าน้ำหนักคลังสินค้าก่อน"
WAREHOUSE_REGION_NOT_MATCH = "พื้นที่จัดส่งคลังสินค้าไม่ตรงกัน"
WAREHOUSE_NO_DELIVER_REGION = "ไม่มีข้อมูลพื้นที่จัดส่งได้"
STOCK_EDIT_QTY_LESS_OCC_QTY = "แก้ไขจำนวนสินค้าในสต็อกไม่สามารถน้อยกว่าจำนวนที่ถูกใช้งานได้"
TARGET_USER_TYPE_NOT_NULL = "โปรดตั้งค่าประเภทผู้ใช้ที่สามารถใช้โค้ดส่วนลดได้"
PROMOTION_CODE_NOT_NULL = "โปรดตั้งค่าโค้ดส่วนลด"
BENEFIT_EVENT_NOT_NULL = "โปรดตั้งค่าข้อกำหนดส่วนลดสำหรับโค้ดส่วนลด"
ACTIVITY_NAME_NOT_NULL = "โปรดตั้งชื่อกิจกรรม"
DISCOUNT_CODE_DISPLAY_NOT_NULL = "โปรดตั้งค่าโค้ดส่วนลดว่าจะแสดงหรือไม่"
PUBLISH_NUM_NOT_NULL = "โปรดตั้งค่าจำนวนการเผยแพร่โค้ดส่วนลด"
MAX_BENEFIT_AMOUNT_NOT_NULL = "โปรดตั้งค่าจำนวนสูงสุดที่สามารถใช้โค้ดส่วนลดได้ต่อคำสั่งซื้อ"
BENEFIT_TYPE_NOT_NULL = "โปรดตั้งค่าประเภทโค้ดส่วนลด"
ACQUIRE_PER_USER_LIMIT_NOT_NULL = "โปรดตั้งค่าขีด จำกัด ครั้งที่ผู้ใช้สามารถรับได้"
BENEFIT_CONDITION_NOT_NULL = "โปรดตั้งค่าเนื้อหาส่วนลดโค้ดส่วนลด"
ENTITLED_COUNTRY_TARGET_SELECTION = "โปรดตั้งค่าข้อมูลการจัดส่งฟรี"
MAX_ACCUMULATE_NUM_NOT_NULL = "โปรดตั้งค่าจำนวนการใช้ประโยชน์สูงสุดของโค้ดส่วนลดประเภทต่าง ๆ ต่อคำสั่งซื้อ"
START_TIME_NOT_NULL = "โปรดตั้งเวลาเริ่มกิจกรรม"
ACTIVITY_STATUS_NOT_NULL = "โปรดตั้งสถานะกิจกรรม"
SAME_SHOP_NOT_SWITCH = "ร้านค้าเหมือนกัน ไม่สามารถสลับได้"
SUPPLY_REGION_NOT_MATCH = "ไม่ตรงกับพื้นที่จัดหาของสินค้า"
ORDER_UNPAID_PLATFORM_SERVICE_FEES = "ค่าบริการแพลตฟอร์มยังไม่ได้ชำระสำหรับคำสั่งซื้อ"
TOO_MANY_ORDERS = "จำนวนผู้สั่งซื้อในขณะนี้มากเกินไป โปรดลองอีกครั้งในภายหลัง"
GOODS_OUT_OF_STOCK = "สินค้าในสต็อกของประเทศหรือพื้นที่ที่รับสินค้าไม่เพียงพอ"
CANT_SET_SCATS_DEDUCTION_RATIO = "ไม่ใช่หมวดหมู่สาธารณะระดับต่ำสุด ไม่อนุญาตให้ตั้งค่าอัตราการหักจำนวน"
DEDUCTION_RATIO_IN_THE_HIGHER_LEVEL_PUBLIC_CLASSIFICATION = "มีอัตราการหักจำนวนบนหมวดหมู่สาธารณะระดับสูง ไม่สามารถเพิ่มหมวดหมู่สาธารณะได้"
PLEASE_OPEN_SHOP_SHIPPING_STRATEGY = "โปรดเปิดกลยุทธ์การจัดส่งร้านค้าก่อน"
CANT_DELETE_SCATS = "มีหมวดหมู่สาธารณะรองอยู่ ไม่อนุญาตให้ลบ"
CANT_DELETE_BASIC_SCATS = "ไม่สามารถลบหมวดหมู่พื้นฐานสาธารณะได้"
ALIBABA_RE_AUTHORIZATION = "ต้องการการอนุญาตบัญชี 1688"
PLEASE_SET_SHOP_SHIPPING_STRATEGY = "โปรดตั้งค่ายอดขายสต็อก โดยกำหนดเป็น: พื้นที่ที่ระบุโดยคลังสินค้า ตั้งค่าได้ที่: สินค้า - รายการคลังสินค้า - นำช่องสต็อก - พื้นที่ที่ระบุโดยคลังสินค้า - บันทึก."
SHOP_FUNDS_ARE_BEING_WITHDRAWN = "กำลังถอนเงินจากเงินฝากในร้านค้า โปรดลองใหม่อีกครั้ง"
SUPPLY_GOODS_NOT_DELETE = "ไม่อนุญาตให้ลบสินค้าสามารถซื้อได้"
INSUFFICIENT_MERCHANT_DEPOSIT = "จำเป็นต้องมียอดเงินในบัญชีมากกว่าเงินประกัน {supplyAmount} เพื่อดำเนินการต่อไปได้"
WORK_ORDER_HAS_UN_FINISHED_WORK_ORDER = "มีใบงานที่กำลังดำเนินการอยู่ คุณไม่สามารถส่งใบงานอื่นได้อีก โปรดรอการตอบกลับอย่างอดทน"
WORK_ORDER_ASSIGNED = "ใบงานนี้ได้รับการดำเนินการโดยผู้ดูแลระบบอื่น คุณไม่จำเป็นต้องดำเนินการในใบงานนี้"
WORK_ORDER_NOT_EXECTEE_USER_OPERATE = "ผู้เริ่มต้นไม่มีสิทธิ์ในการดำเนินการในใบงานนี้"
WORK_ORDER_WAIT_EXECUTOR_USER_REPLY = "โปรดอดทนรอจนกว่าผู้ดูแลระบบจะตอบกลับขอบคุณสำหรับความร่วมมือของคุณ"
WORK_ORDER_FINISHED = "ใบงานนี้เสร็จสิ้นแล้ว"
WORK_ORDER_CAN_NOT_ASK_AGAIN = "ไม่สามารถส่งคำถามดังกล่าวได้อีกต่อไป"
WORK_ORDER_WRONG_COMPLAINT_REF_ID = "โปรดระบุหมายเลขใบสั่งซื้อหรือใบส่งของที่ต้องการร้องเรียน"
SUPPLY_SHOP_NO_MONEY = "ไม่มีเงินคงเหลือของร้านค้าที่จำหน่ายเพียงพอที่จะชำระค่าบริการของแพลตฟอร์ม"
ROLE_SERVICE_FEE_ERROR = "ค่าธรรมเนียมไม่ถูกต้องไม่สามารถชำระเงินได้"
WORK_ORDER_PLEASE_SELECT_TARGET_SHOP_ID = "กรุณาเลือกร้านค้าเป้าหมายสำหรับการสอบถาม"
ROLE_SERVICE_FEE_NOT_EXIST = "ค่าธรรมเนียมบริการของบทบาทไม่มีอยู่"
DELETE_GOOD_CHECK_PUBLISH_ERROR = "ไม่สามารถลบสินค้าที่เผยแพร่ได้"
ROLE_VALID_SERVICE_FEE = "มีบันทึกค่าบริการบทบาทที่ถูกต้องอยู่ ไม่จำเป็นต้องชำระเงินซ้ำอีก"
NO_WHOLESALE_PRICE_RULES = "ไม่ได้กำหนดกฎราคาขายส่ง"
WRONG_WHOLESALE_PRICE_RULES = "กำหนดกฎราคาขายส่งไม่ถูกต้อง โปรดอ่านคำอธิบายเพื่อดูกฎกำหนด"
PAYMENTS_PAID = "การชำระเงินเรียบร้อยแล้ว"
PAYMENTS_NO_DETAILS = "ขาดรายละเอียดการชำระเงิน"
PAYMENTS_PENDING = "รายการยังไม่ได้ชำระเงิน"
PAYMENTS_CLOSED = "รายการถูกปิดแล้ว"
PAYMENTS_REFUNDED = "การคืนเงินได้เสร็จสิ้น"
PAYMENTS_NOT_ALLOW_CONFIG = "ไม่อนุญาตให้ร้านค้าแก้ไขการตั้งค่าการชำระเงินในโหมดรับชำระเงินจากแพลตฟอร์ม"
PUBLISH_GOODS_MAIN_SHOP_NOT_ON_SALES = "สินค้าบนแพลตฟอร์มยังไม่ได้ลงขาย"
GUEST_LOGIN_DISABLED = "ปิดการเข้าสู่ระบบเป็นผู้เยี่ยมชม"
BENEFIT_EVENT_MIN_THRESHOLD_ERROR = "ค่าขั้นต่ำของจำนวนเงินที่ผิดพลาด"
PREORDER_EMPTY_DELIVERY_INFORMATION = "กรุณากรอกข้อมูลที่อยู่สำหรับการจัดส่งสินค้า"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_EDIT = "ไม่อนุญาตให้แก้ไขราคาขายส่งสินค้าที่จัดหาได้"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_DELETE = "ไม่อนุญาตให้ลบราคาขายส่งสินค้าที่จัดหาได้"
INVALID_CAPTCHA = "การตรวจสอบรหัสยืนยันไม่ถูกต้อง"
PASSWORD_ERROR = "รหัสผ่านไม่ถูกต้อง"
NO_PURCHASE_UNITS = "โปรดเลือกสินค้าที่ต้องการจัดซื้อ"
UPLOAD_FILE_TO_OSS_FAILED = "อัปโหลดไฟล์ไปยัง Oss ล้มเหลว โปรดตรวจสอบการกำหนดค่าการเก็บไฟล์"
BENEFIT_CODE_CANNOT_BE_CLAIMED_ERROR = "ได้รับโค้ดส่วนลดนี้ไปแล้ว"
WRONG_ORDER_ERROR_FOR_REVIEW = "เฉพาะคำสั่งซื้อที่รอการตรวจสอบเท่านั้นที่สามารถให้คะแนนได้"
MANSONG_GIFT_GOOD_NUM_IS_NOT_NULL = "จำนวนของขวัญประเภทของการส่งของต้องไม่เป็น 0"
MANSONG_GOOD_IS_NOT_NULL = "ประเภทของการส่งของต้องเลือกสินค้าหรือหมวดหมู่สินค้า"
ORDER_DELIVER_STATE_IS_NULL = "ไม่พบรหัสสำหรับจังหวัดที่รับสินค้าในใบสั่งซื้อ"
ORDER_COUNTRY_NOT_GIGA_SUPPORT = "ไม่รองรับการส่งสินค้าไปยังประเทศนี้บนแพลตฟอร์มโอเดอร์แบบใหญ่"
TRANSLATE_ENGINE_CANNOT_BE_EMPTY = "ระบบแปลไม่สามารถว่างเปล่าได้"
SOURCE_LANGUAGE_CANNOT_BE_EMPTY = "ภาษาต้นฉบับไม่สามารถเว้นว่างได้"
IMAGE_URL_CANNOT_BE_EMPTY = "ที่อยู่รูปภาพไม่สามารถเว้นว่างได้"
TARGET_LANGUAGE_CANNOT_BE_EMPTY = "ภาษาเป้าหมายไม่สามารถเว้นว่างได้"
PLEASE_SAVE_AND_RETRY = "กรุณาบันทึกและลองอีกครั้ง"
NO_AVAILABLE_SHIPPING_FEE = "ไม่มีค่าขนส่งที่ใช้ได้"
NO_FENCANG_VALID_RULES = "ไม่มีการกฎคลังสินค้าส่วนที่ถูกต้อง"
GOOD_CANG_INFO_NULL = "ข้อมูลคลังสินค้ากระสอบว่างเปล่า"
GET_OPTIMAL_WULIU_ERROR = "เลือกแผนโลจิสติกส์ที่ดีที่สุดผิดพลาด"
GET_WAREHOUSE_STOCK_ERROR = "ตรวจสอบสินค้าคงคลังปัจจุบันผิดพลาด"
SKU_MOVE_INVENTORY_FAIL = "การเคลื่อนย้ายสินค้าล้มเหลว"
GOOD_CANG_CESUAN_ERROR = "เกิดข้อผิดพลาดในการคำนวณค่าขนส่ง API กระสอบ"
STORE_VIEW_DOES_NOT_EXIST_CANT_DOWNLOAD = "มุมมองร้านค้าไม่อยู่, ไม่สามารถดาวน์โหลดสินค้าได้"
GET_GOOD_CANG_ERROR = "ตรวจสอบข้อมูลคลังสินค้ากระสอบผิดพลาด"
NO_WMS_CONFIG = "ยังไม่มีการกำหนดบริการ WMS"
GET_WMS_CONFIG_ERROR = "ข้อผิดพลาดในการค้นหาบริการ WMS"
FARE_TEMPLATE_DATA_IS_NULL = "ยังไม่ได้ตั้งค่าแบบฟอร์มค่าขนส่ง เขตปัจจุบันไม่สามารถจัดส่งได้"
NO_FENCANG_ENABLE_RULES = "订单不符合已启用的分仓规则条件，前往分仓规则试算，根据失败调整后再重试"
CALCULATE_DELIVERY_COST_ERROR = "规则范围内没有可用的物流方案，前往分仓规则试算，根据失败原因调整后再重试"
COUNTRY_NOT_EXIST = "ข้อมูลประเทศไม่มีอยู่"
COUNTRY_CODE_NOT_MATCH = "รหัสประเทศไม่ถูกต้อง กรุณาตรวจสอบ"
PROVINCE_NOT_EXIST = "ข้อมูลจังหวัดไม่มีอยู่"
OUT_ID_EXIST_ERROR = "รหัสสินค้าภายนอกซ้ำ，请修改后提交"
COUNTRY_INFO_NOT_FOUND = "ไม่พบข้อมูลประเทศที่对应"
MERCHANT_LEVEL_NAME_EMPTY = "ชื่อระดับพ่อค้า不能为空"
WHOLESALE_ACTIVITY_NOT_EXIST = "กิจกรรม不存在"
NO_MERCHANT_LEVEL = "没有商户等级"
WHOLESALE_ACTIVITY_TIME_INVALID = "เวลา活动无效"
WHOLESALE_ACTIVITY_GOOD_ID_INVALID = "รหัสสินค้า无效"
WHOLESALE_ACTIVITY_EXIST_GOODS = "มีกิจกรรมนี้下存在สินค้า，无法删除"
NO_MEMBER_LEVEL = "ไม่มีระดับสมาชิก"
MEMBER_LEVEL_USED = "ระดับสมาชิกถูกผูกไว้แล้วไม่สามารถดำเนินการได้"
WHOLESALE_ACTIVITY_STATUS_ERROR = "สถานะกิจกรรมไม่ถูกต้อง"
WHOLESALE_ACTIVITY_NAME_EXIST = "ชื่อกิจกรรมมีอยู่แล้ว"
MERCHANT_LEVEL_USED = "ระดับผู้ค้าได้ถูกผูกไว้แล้วไม่สามารถดำเนินการได้"
MERCHANT_LEVEL_NAME_EXIST = "ชื่อระดับผู้ค้ามีอยู่แล้ว"
COUNTRY_CODE_EMPTY = "รหัสประเทศ不能为空"
WHOLESALE_ACTIVITY_NAME_EMPTY = "ชื่อกิจกรรม不能为空"
INCORRECT_AMOUNT = "ยอดเงินฝากไม่ถูกต้อง"
CANCEL_ORDER_ERROR = "เฉพาะคำสั่งซื้อที่รอดำเนินการชำระเงินและรอจัดส่งเท่านั้นที่สามารถยกเลิกได้"
DUPLICATE_REFERENCE_ID = "หมายเลขการฝากซ้ำ"
RECHARGE_ZERO = "ยอดเงินปัจจุบันเป็น 0 ไม่สามารถดำเนินการล้างยอดได้"
SHOP_FUNDS_ARE_BEING_DEPOSIT = "เงินของร้านกำลังถูกฝาก โปรดลองอีกครั้งในภายหลัง"
LOCK_STOCK_NOT_FULL = "การล็อกสต็อกไม่เพียงพอ"
NO_ORDER_OUT_RECORD = "ไม่มีบันทึกการสั่งซื้อออก"
NOT_ALLOW_MANUAL_CHANGE_STOCK = "ไม่อนุญาตให้เปลี่ยนแปลงสต็อกด้วยตนเอง"
TITLE_OR_SLUG_TOO_LONG_ERROR = "ชื่อเรื่องหรือชื่อย่อยยาวเกินไป"
SHIPPING_METHOD_NOT_EXIST = "วิธีการจัดส่ง不存在"
NO_SKU_WAREHOUSE_RELATION = "ความสัมพันธ์การแมพไม่พบ"
SKU_WAREHOUSE_RELATION_EXISTS = "SKU ได้ถูกเชื่อมโยงกับคลังสินค้านี้แล้ว"
PURCHASE_ORDER_NOT_FOUND = "ไม่พบใบสั่งซื้อ"
SELF_TAKE_ERROR = "คำสั่งซื้อแบบส่งตรง จะใช้บริการขนส่งของโกดัง"
GET_JIUFANG_ERROR = "ข้อมูลของโกดังจิ่วฟางเกิดข้อผิดพลาด"
SELF_TAKE1_ERROR = "คำสั่งซื้อที่รับเอง จะใช้บริการขนส่งของลูกค้า (โกดังส่งสินค้า)"
JIUFANG_INFO_NULL = "ข้อมูลโกดังจิ่วฟางว่างเปล่า"
PURCHASE_ORDER_EXISTS = "ใบสั่งซื้อมีอยู่แล้ว"
PURCHASE_ORDER_SUBMIT_TOO_FAST = "สามารถส่งใบสั่งซื้อได้เพียงครั้งเดียวภายใน 5 วินาที"
WEBHOOK_LOG_SUCCESS = "ใบสั่งซื้อปัจจุบันถูกส่งไปยังคลังสินค้าแล้วไม่สามารถแก้ไขข้อมูลใบห่อได้"
STOCK_NO_CAN_LESS_THAN_PRE_STOCK = "จำนวนสินค้าคงคล不能น้อยกว่าจำนวนสินค้าที่ยังไม่ได้ขายที่จองไว้ โดยจำนวนที่จองทั้งหมดในปัจจุบันคือ：{preNum} ชิ้น"
INVALID_INVOICE = "ข้อมูลใบแจ้งหนี้ไม่ถูกต้อง"
INVOICE_UPLOAD_FAILED = "การอัปโหลดข้อมูลใบแจ้งหนี้ล้มเหลว"
INVOICE_PROCESSING = "กำลังประมวลผลข้อมูลใบแจ้งหนี้"
INVOICE_NOT_EXIST = "ไม่มีข้อมูลใบแจ้งหนี้"
WAREHOUSE_NOT_MATCH = "คลังสินค้าข้อมูลไม่ตรงกัน"

PURCHASE_SPECIFY_WAREHOUSE_NO_STOCK = "คลังสินค้าที่ระบุในใบสั่งซื้อไม่มีสต็อกที่ใช้ได้ กรุณาเปลี่ยนคลังสินค้าที่ระบุในใบสั่งซื้อแล้วส่งอีกครั้ง"
